#pricing-slide-3,
#features-slide-1,
#specifications-slide-4,
#specifications-slide-3,
#specifications-slide-2,
#specifications-slide-1 .bcg,
#specifications-slide-1,
#pricing-slide-1
/*.bcg*/{
	height:auto;
}

@media only screen and (min-width : 1000px) and (max-width : 1125px) {
	#slide-6 .hsContent .bg{
		left:45px!important;
	}
	#slide-13 form label {
		width:140px;
	}

	#slide-2 .bcg,
	#slide-4 .bcg,
	#slide-6 .bcg,
	#slide-8 .bcg,
	#slide-10 .bcg{
		background-attachment:inherit;
	}

	#slide-4 .bcg {
	    background-image:url('../img/ipad/slide2.jpg');
	}
	#slide-6 .bcg {
	    background-image:url('../img/ipad/NY.jpg')
	}
	#slide-8 .bcg {
	    background-image:url('../img/ipad/slide5.jpg')
	}
	#slide-10 .bcg {
	    background-image:url('../img/ipad/slide4.jpg')
	}
	.imac{
		bottom: -4px!important;
    	position:relative;
		width:85%;
		margin:0 auto;
		left:auto;
		right:auto;
	}
}

@media only screen and (min-width : 100px) and (max-width : 1000px) {
	#slide-2 .bcg,
	#slide-4 .bcg,
	#slide-6 .bcg,
	#slide-8 .bcg,
	#slide-10 .bcg{
		background-attachment:inherit;
	}
	/*
	#specifications-slide-1 .bcg{
		background-attachment:inherit;
	}*/
	#slide-4 .bcg {
	    background-image:url('../img/ipad/slide2.jpg');
	}
	#slide-6 .bcg {
	    background-image:url('../img/ipad/NY.jpg')
	}
	#slide-8 .bcg {
	    background-image:url('../img/ipad/slide5.jpg')
	}
	#slide-10 .bcg {
	    background-image:url('../img/ipad/slide4.jpg')
	}


	/*contact form*/
	#slide-13 form label {
		width:100%;
	}

	#slide-13 form input[type="text"]{
		margin-top:0;
	}
	#slide-13 form .radio-wrap{
		width:100%;
	}
	.entry-header .shadow{
		bottom:-6px;
	}

	section{
		min-width:100%;
	}

	.entry-header .shadow {
	    width: 85%;
    	background-size: 100%;
	}

	#slide-6 .iphone1,
	#slide-6 .iphone2,
	#slide-6 .iphone3{
		width:20%;
	}
	#slide-4 .bcg {
		overflow:hidden;
	}
	/*Temp off*/
	.iphone1,
	.iphone2,
	.iphone3,
	#slide-6 .bg,
	/*.imac*/{
		/*display:none;		*/	
	}
	.entry-header ul{
		padding-left:62%;	
	}
	#slide-6 .hsContent .bg p {
		width:102px;
	}
	.ipad{
	    width: 200%;
	    left: 34px;		
	}

	.imac{
		bottom: -145px!important;
    	position:relative;
		width:91%;
		margin:0 auto;
		left:auto;
		right:auto;
	}

	#slide-4 .bcg{
		background-position: 76% 0px!important;
	}
	#slide-6 .hsContent .bg {
		position:relative;
		margin: -188px auto;	
		left:auto;
	}
	#slide-6 img.iphone3{
		width:20%;
	}


	section.bottomShadow::after, 
	section::after {
		background-size:100%;
		width:100%;
		bottom: -5px;
	}
	section#slide-1::after,
	section#slide-3::after{
		bottom:-4px;
	}
	section#slide-4::after{
		bottom: 10px;
	}
	section#slide-8::after, 
	section#slide-9::after, 
	section#slide-7::after, 
	section#slide-6::after, 
	section#slide-5::after{
		bottom:5px;
	}

}


	@media only screen and (min-width : 165px) and (max-width : 540px) {
		#slide-13 form label {
		    width: 100%;
		}
		#slide-13 form .radio-wrap{
			width:100%;
		}

		#specifications-slide-4 ul.browsers{
			width:100%;
		}
		#specifications-slide-4 ul.browsers li{
			width:35px;
			margin-right:20px;
		}
		#specifications-slide-3 ul li {
			width:80%;
			height:auto;
		}

		section#slide-8::after, section#slide-9::after, section#slide-7::after, section#slide-6::after, section#slide-5::after{
			bottom:8px;
		}

		.entry-header .shadow {
			background-image:url(../img/ShadowLine_01_mobile.png);
			width:100%;
			top:5px;
		}
		.timer{
			display:none;
		}
		p br{
			display:none;
		}
		.hsContainer{
			min-width:100%;
			max-width:100%;
			width:100%;
		}
		.hsContent h2, .copy h2{
			font-size:26px;
			line-height:26px;
		}

		#slide-7 h2,
		#slide-9 p,
		#slide-3 .bcg p,
		.hsContent p{
			width: calc(100% - 40px);
			padding: 0 20px;
		}
		#slide-1 .bcg{
			margin-top: 75px;
		}
		.entry-header > .inner > a.show-mobile-menu{
			display:block;
			height:32px;
			width:32px;
            background: url(../img/menu-icon-small.png) center center no-repeat;
            background-size:91%;
			position:absolute;
		    top: 25px;
		    right: 25px;
		}
		.entry-header ul{
			/*display:none;*/
			width:100%;
			padding:0;
		    top: 77px;
		    display: block;
		    position: absolute;

		    display:none;
		}
		.entry-header ul li{
			width:100%;
			border-bottom:1px solid #d3d2d4;
			background:white;
			text-align:center;
			line-height:38px;
			display: block;
			Left:0;
			right:0;
			height:38px;
			float:none;
			/*border-bottom:1px solid #58585a; */
			background:white;
			}
			.entry-header ul li a{
				margin:0 auto;
				height:38px;
				display:block;
    			/*background: url(../img/ShadowLine_01.png) center bottom no-repeat white;**/

			    width: 85%;
    			background-size: 100%;
			}
			/*
			//shadow borders 

		    background: url(../img/ShadowLine_01.png) center bottom no-repeat transparent;
		    background-width:100%;
		    width:85%;
			`*/
		}
		#slide-6 .hsContent .bg{
			bottom:5px;
		}

		#slide-8 .bcg{
			background-position:23% 0px!important;
		}
		#slide-9 h2{
			width: 285px;
    		margin: 0 auto 12px;
   		}
   		#slide-10 .imac {
   			/*width: 172%;*/
   			left:11px;
   			bottom:-72px!important;
   		}
		#slide-11 .hsContent .bg {
			position:relative;
			left:auto;
			padding:0;
			width:100%;
			bottom: -73px;
		}
		#slide-11 .hsContent .bg h2{
			text-align:center;
		}
		#slide-11 .hsContent .bg p{
			text-align:center;
			width: calc(100% - 90px);
			padding: 0 20px;
		}
		section#slide-11::after,
		section#carousel-slide::after{
			bottom:7px!important;
		}
		#industries-slide h2{
		    width: 275px;
		    margin: 0 auto 12px;
		}
		#slide-6 .hsContent .bg {
		    bottom: 242px;
		}
		#slide-6 img.iphone2{
			position:relative;
			right:auto!important;
			/*width:75%;*/
			/*display:none!important;*/
			/*bottom:-260px!important;*/
			bottom:-60px;
		}

		#slide-6 img.iphone1,
		#slide-6 img.iphone3{
			display:none;
		}

		#slide-6 .hsContent .bg {
    		bottom: -62px;
		}
		#slide-7 .hsContent{
			padding-top:58px;
		}
		#slide-7 h2{
			width: 221px;
    		margin: 0 auto 12px;
		}
		#slide-7 p{
			width:calc(100% - 86px);
		}
		#carousel-slide {
		    height: 250px !important;
		}
		.rslides img {
			top:0;
		}
		#industries-slide ul.industries {
		    width: 62%;
		    position: relative;
		}
		/* apecs page */

		#specifications-slide-3 ul{
			width:100%;
		}

		#slide-13{
		 	height:860px!important;
		}
		
		#slide-13 form input[type="text"], 
		#slide-13 form input[type="email"], 
		#slide-13 form input[type="tel"], 
		#slide-13 form label{
			width:94%;
		}
		#slide-13 form textarea{
			width:97%;
		}
		#slide-13 form select{
			width:calc(100% - 1px);
		}
		#slide-13 form input,
		#slide-13 form select,
		#slide-13 form textarea{
			margin-top:0!important;
		}
		 #slide-13 form .required{
		  	margin-left:0;
		 }
		 #slide-13 form label.title{
		    line-height: 0px;
		    margin-top: 24px;
		}
		#slide-13 form .center-button{
			width:97%;
		}
		footer .centerWrap{
			width:100%;
		}
		footer{
			height: 59px;
			padding-top: 10px;
			line-height: 24px;
		}
		.centerWrap,
		.centerWrap .left,
		.centerWrap .right {
			width:100%;
		}
	
		#slide-13 form .radio-female {
			margin-left:20px;
		}
		.rslides{
			height:auto;
		}
		#industries-slide{
			padding-bottom:170px;
		}
		#industries-slide ul.industries li{
			margin-bottom:30px;
		}
		#industries-slide ul.industries li p{
			/*left:auto!important;*/
			padding:0;
		}
		.rslides #rslides1_s0 img{
			top:auto;
		}
		/*
		section#slide-11.bottomShadow::after, section#slide-11::after, section#carousel-slide.bottomShadow::after, section#carousel-slide::after{
			bottom:7px;
		}*/
		section#slide-11.bottomShadow::after, section#slide-11::after, section#carousel-slide.bottomShadow::after, section#carousel-slide::after{
			bottom:1px;
		}


	}

}


/* iPhone Portrait */
/* iPhone Landscape */

/* Resizing img for retina displays */

@media only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-device-pixel-ratio: 2) {
    .entry-title{
       background: url(../img/highres/TimeMoto_logo.png) center center no-repeat;
       background-size:165px 37px;
    }
}
